Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 21:02:45 +0000 (UTC)

Hi Laith Almohamd,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">This is not accepted at all, I ordered stuff for 3000+ aed and the delivery guy didn't even give me a list to check if all the stuff are there, plus the delivery wasn't all in one day, how would I know if you gonna deliver it in another day or you just lost my stuff. I will not accept this, it's your mistake you didn't bring all the stuff, either you send me my stuff or refund. <div><br></div>
<div>And as I told you I spoke with someone regarding this couple of days after the last delivery but no one helped. <br><br><br><br><br><div id="hw_signature">Sent from my phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>Date: Fri, Apr 21, 2023, 7:40 PM<br>To: [email-masked]<br>Subject: Re: [#6137421] - Delivery<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Dear Valued Customer</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We are so sorry , as we have checked , your order has delivered since 7 April , we can not take any action for the issue as it was from long time , we can assist you if the delivery happen only from 48 hours only , </div>
<div><br></div>
<div>Once again, sincere apologies and thank you for your patience.<br><br>Feel free to get in touch with us for further assistance<br><br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">6137421:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6137421